summaryrefslogtreecommitdiffstats
path: root/debian/mc.postinst
diff options
context:
space:
mode:
Diffstat (limited to '')
-rw-r--r--debian/mc.postinst13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/mc.postinst b/debian/mc.postinst
new file mode 100644
index 0000000..b847313
--- /dev/null
+++ b/debian/mc.postinst
@@ -0,0 +1,13 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ configure|abort-upgrade)
+ update-alternatives --install /usr/bin/view view /usr/bin/mcview 25 \
+ --slave /usr/share/man/man1/view.1.gz view.1.gz /usr/share/man/man1/mcview.1.gz
+ update-alternatives --install /usr/bin/editor editor /usr/bin/mcedit 25 \
+ --slave /usr/share/man/man1/editor.1.gz editor.1.gz /usr/share/man/man1/mcedit.1.gz
+ ;;
+esac
+
+#DEBHELPER#